Bug 198401 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 AH, Netmanager 1700 AH [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1700 AH, Netmanager 1700 AH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 06:27 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 07:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 S. Lele 2006-08-01 07:02:50 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8 GHz, L2 Cache: 2048 KB
Memory: 512 MB
Hard drive: Seagate ST380817AS SATA 80GB HDD
Network Interface card: 
1.Intel 82541PI Gigabit LAN 2.Intel 82573V Gigabit LAN
Speed: 10/100/1000Mbps
USB ports: 2
Video: ATI ES1000
CDROM: Samsung SH-C522C
Floppy Drive: MITSUMI D359M3D 1.44 MB FDD
Mother Board: S3000AH
Chipset: Intel S3000/Intel 82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.